.title {
    margin-bottom: 2vh
}

.card {
    margin: auto;
    max-width: 1200px;
    width: 90%;
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 1rem;
    border: transparent;
}

.cart-main {
    overflow: scroll;
    overflow-x: hidden;
    max-height: 55vh;
}

@media(max-width:767px) {
    .card {
        margin: 3vh auto
    }
}

.cart {
    background-color: #fff;
    padding: 4vh 5vh;
    border-bottom-left-radius: 1rem;
    border-top-left-radius: 1rem
}

.bill-detail{
    background-color: #fff;
    padding: 4vh 5vh;
    border-radius: 1rem;
}

@media(max-width:767px) {
    .cart {
        padding: 4vh;
        border-bottom-left-radius: unset;
        border-top-right-radius: 1rem
    }
}
.summary {
    background-color: #ddd;
    border-top-right-radius: 1rem;
    border-bottom-right-radius: 1rem;
    padding: 4vh;
    color: rgb(65, 65, 65);
    align-items: center;
}

@media(max-width:767px) {
    .summary {
        border-top-right-radius: unset;
        border-bottom-left-radius: 1rem
    }
}

.summary .col-2 {
    padding: 0
}

.summary .col-10 {
    padding: 0
}

.row {
    margin: 0
}

.main {
    margin: 0;
    padding: 2vh 0;
    width: 100%;
    align-items: center!important;
    text-align: end;
}

.col-2,
.col {
    padding: 0 1vh
}

.back-to-shop {
    /* margin-top: 10px; */
    font-size: 16px;
}

.btn-paid, .btn-debt, .btn-delete-all-item {
    color: white;
    width: 70%;
    font-size: 13px;
    margin-top: 4vh;
    padding: 1vh;
    border-radius: 0
}

.btn:focus {
    box-shadow: none;
    outline: none;
    box-shadow: none;
    color: white;
    -webkit-box-shadow: none;
    -webkit-user-select: none;
    transition: none
}

.item-quantity {
    width: 25px;
    text-align: center;
}
.col-delete, .col-quantity {
    max-width: 50px;
    margin-right: 10px;
}
.col-price{
    max-width: 130px;
}
.cart-header {
    font-size: 15px;
    font-weight: bold;
}

.cart-header .col-quantity{
    max-width: 100px !important;
    margin-right: 0 !important;
}
.row-footer{
    margin-top: 30px;
    align-items: center;
}
.row-footer .btn-delete-all-item {
    margin-top: 0 !important;
    width: 50%;
}
.row-footer .col-delete-fot{
    text-align: end;
}

.cart-length{
    text-align: end;
    font-weight: 500;
    color: #32ac97;
    font-size: 15px;
}
.col-total-price{
    font-weight: 700;
    color: #32ac97;
    font-size: 17px;
}